/****************************************************************************/
/******************************  === 全局 ===  ******************************/
/****************************************************************************/
/*                                                                          */
/*  .clear                                  强制清除对齐                    */
/*                                                                          */
/****************************************************************************/
body {
	font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif, Fixedsys;
	font-size: 12px;
	background: #fff;
	margin: 0px;
}
a {
	text-decoration: none;
}
img {
	border: none;
}
* {
	margin: 0px;
	padding: 0px;
}
/****************************************************************************/
.clear {
	width: 0px;
	height: 0px;
	overflow: hidden;
	clear: both;
}
/****************************************************************************/
.hide{
	display:none;
}
/****************************************************************************/
select {
   padding: 3px;
   font-size: 14px;
   border: 1px solid #ccc;
   height: 30px;
   border-radius:3px;
}

input {
   padding: 3px 3px 2px;
   font-size: 14px;
   border: 1px solid #ccc;
   height: 23px;
   border-radius:3px;
}

form button{
   padding: 3px;
   font-size: 14px;
   border: 1px solid #ccc;
   height: 30px;
   border-radius:3px;
}
/****************************************************************************/
dl {
	font-size: 14px;
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
dt {
    width: 11em;
    font-weight: bold;
    float: left;
    text-align: right;
    clear: left;
    line-height: 1.5em;
    white-space: nowrap;
}
dd {
    margin-left: 11em;
    padding-left: 1em;
    padding-bottom: 0.6em;
    padding-right: 1em;
    line-height: 1.5em;
}
dd .atcg{ 
	width: 100%;  
	height: auto;  
	word-wrap:break-word;  
	word-break:break-all;  
	overflow: hidden;  
	font-family: monospace;
}
/****************************************************************************/
.word p{ 
	height: auto;  
	line-height:19px;
	padding-top: 3px;
}
.word h2{ 
	font-size: 17px; 
	padding: 5px 0px;
	text-align:center;
}
.word h3{ 
	font-size: 16px; 
	padding-top: 3px;
}
.word h4{ 
	font-size: 15px;  
	padding-top: 3px;
}
.word h5{ 
	font-size: 14px;
	padding-top: 3px;
}
/****************************************************************************/
.introduct p{ 
	height: auto;  
	line-height:22px;
	padding-top: 3px;
	font-size: 15px; 
}
.introduct h2{ 
	font-size: 17px; 
	padding: 15px 0px 10px;
	text-align:center;
}

